/* p33 about the artist */
#p33{overflow:hidden;line-height:1.5;color:#222;font-family:'pretendard'}
#p33 *{word-break:keep-all}
#p33 .top_img_wrap{position:relative;padding-bottom:40%}
#p33 .top_img_wrap > img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:100%;object-fit:cover}
#p33 .top_img_wrap .mo_img{display:none}
#p33 .t_txt_wrap{position:absolute;bottom:15px;left:85px}
#p33 .t_txt_wrap .name_box{display:flex;align-items:flex-end;gap:20px;color:#fff;line-height:1;margin-bottom:35px}
#p33 .t_txt_wrap .name_box .name{font-weight:700;font-size:50px}
#p33 .t_txt_wrap .name_box .job{font-weight:500;font-size:20px}
#p33 .t_txt_wrap .phon_wrap{color:#fff}
#p33 .t_txt_wrap .phon_wrap > li{display:flex;align-items:center;gap:25px;line-height:1;font-size:16px}
#p33 .t_txt_wrap .phon_wrap > li + li{margin-top:15px}
#p33 .t_txt_wrap .phon_wrap > li > b{display:inline-block;width:56px;font-weight:700}
#p33 .t_txt_wrap .phon_wrap > li > span{color:#fff;font-weight:400}
#p33 .t_txt_wrap .map_info{width:auto;margin-top:15px;padding:15px 30px 20px;font-size:14px;color:#fff;background:rgba(0,0,0,.15)}
#p33 .t_txt_wrap .map_info > p{display:inline-block;padding:5px 16px;border-radius:50px;background:#333;font-size:14px}
#p33 .t_txt_wrap .map_info #sh_iframe_wrap{width:610px;height:150px}
#p33 .t_txt_wrap .map_info #sh_iframe_wrap iframe{width:100%;height:100%}
#p33 .t_txt_wrap .map_info .map_area p{padding:10px 0 15px 12px}
#p33 .t_txt_wrap .map_info .map_area span{display:block;margin-bottom:5px;padding-bottom:5px;border-bottom:1px solid #bbb}
#p33 .bot_history{padding-left:80px}
#p33 .bot_history .bot_top{display:flex;gap:185px}
#p33 .bot_history .b_h_tit{display:block;line-height:1;margin-bottom:25px;font-weight:700;font-size:30px}
#p33 .bot_history .box{margin-top:90px}
#p33 .bot_history .dot_list > li{position:relative;padding-left:20px;font-size:17px;font-weight:400}
#p33 .bot_history .dot_list > li + li{margin-top:10px}
#p33 .bot_history .dot_list > li .year{display:inline-block;width:175px;white-space:nowrap;color:#222;font-weight:700}
#p33 .bot_history .dot_list > li:after{position:absolute;top:10px;left:0;content:"";display:block;width:4px;height:4px;border-radius:50%;background:var(--primary)}
#p33 .bot_history .box01 .dot_list > li{display:flex;gap:15px}
#p33 .box li{color:#666}
#p33 .bot_history .btn{display:flex;align-items:center;justify-content:space-between;margin-top:35px;width:97px;height:34px;padding:0 15px;background:#666;color:#fff;font-weight:400;font-size:14px;cursor:pointer}
#p33 .bot_history .btn .icon{color:#fff;width:16px}
#p33 .bot_history .btn .icon_minus{display:none}
#p33 .bot_history .dot_list.dot_hidden{overflow:hidden;position:relative;height:130px;transition:height 0.55s cubic-bezier(0.4, 0, 0.2, 1)}
#p33 .bot_history .dot_list.dot_hidden::after{content:"";position:absolute;left:0;bottom:0px;width:100%;height:100px;background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(255,255,255,0.15) 25%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.85) 93%,#fff 100%);transition:opacity 0.35s ease}
#p33 .bot_history .dot_list.dot_hidden.open::after{opacity:0}

/* p39 cv/exhibition */
#p39{position:relative;max-width:1400px;margin:100px auto;font-size:15px;line-height:1.5;color:#777;font-family:'pretendard'}
#p39 .pl{white-space:pre-line}
#p39 *{word-break:keep-all}

#p39 .tit{position:relative;z-index:10;width:900px;margin-top:-120px;padding:50px;background:#fff}
#p39 .tit span{font-size:13px;font-weight:700;color:var(--primary);font-family:var(--e-font)}
#p39 .tit h1{margin-top:10px;font-size:33px;font-weight:300;color:#111;font-family:'pretendard'}
#p39 .tit h1 b{font-weight:700}
#p39 .cont{display:grid;grid-template-columns:repeat(2,1fr);padding:50px}
#p39 .cont .box{display:flex;align-items:baseline;gap:30px}
#p39 .cont .box:nth-child(n+3){margin-top:70px;padding-top:70px;border-top:1px solid #e1e1e1}
#p39 .cont .box:nth-child(4n+2) .year, #p39 .cont .box:nth-child(4n+3) .year{background:#f5f5f5}
#p39 .cont .year{display:flex;align-items:center;justify-content:center;width:123px;height:65px;border:1px solid #e1e1e1;font-size:18px;font-weight:700;color:var(--primary);font-family:var(--e-font)}
#p39 .cont span{display:inline-block;width:100px;margin-right:10px;font-size:14px;font-weight:700;color:#111}
#p39 .cont p{display:inline-block;width:calc(100% - 100px);}
#p39 .cont li{display:flex;align-items:flex-start;}
#p39 .cont li+li{margin-top:7px}
#p39 .awards p{width:auto;}
#p39 .awards span{width:auto;}